IDCVSSSummaryLast (major) updatePublished
CVE-2019-2411 4.9
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: SPMS Suite). The supported version that is affected is 8.0.8. Easily exploitable vulnerability allows low
16-01-2019 - 14:30 16-01-2019 - 14:30
CVE-2019-2410 3.6
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: DGS RES Online, FMS Sender, FMS Receiver, OHC WPF Security). The supported version that is affected is 8.0
16-01-2019 - 14:30 16-01-2019 - 14:30
CVE-2019-2409 3.3
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: SPMS Suite). The supported version that is affected is 8.0.8. Easily exploitable vulnerability allows low
16-01-2019 - 14:30 16-01-2019 - 14:30
CVE-2018-3181 2.1
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: OHC ENOAD). The supported version that is affected is 8.0. Easily exploitable vulnerability allows low pri
16-10-2018 - 21:31 16-10-2018 - 21:31
CVE-2018-3160 4.4
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: OHC Admin, OHC Management). The supported version that is affected is 8.0. Easily exploitable vulnerabilit
16-10-2018 - 21:31 16-10-2018 - 21:31
CVE-2018-3001 2.1
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: SPMS Suite). The supported version that is affected is 8.x. Easily exploitable vulnerability allows unauth
18-07-2018 - 09:29 18-07-2018 - 09:29
CVE-2018-3000 2.1
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: SPMS Suite). The supported version that is affected is 8.x. Easily exploitable vulnerability allows unauth
18-07-2018 - 09:29 18-07-2018 - 09:29
CVE-2018-2621 6.4
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: Mobile Gangway and Mustering). The supported version that is affected is 7.3.874. Easily exploitable vulne
17-01-2018 - 21:29 17-01-2018 - 21:29
CVE-2017-10361 5.5
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: OHC DRS). The supported version that is affected is 8.0.2.0. Easily exploitable vulnerability allows low p
19-10-2017 - 13:29 19-10-2017 - 13:29
CVE-2017-10228 5.5
Vulnerability in the Oracle Hospitality Cruise Shipboard Property Management System component of Oracle Hospitality Applications (subcomponent: Module). The supported version that is affected is 8.0.0.0. Easily exploitable vulnerability allows low pr
08-08-2017 - 11:29 08-08-2017 - 11:29
Back to Top Mark selected
Back to Top